ldns_tsig_credentials_struct Struct Reference

Contains credentials for TSIG. More...

`#include <tsig.h>`

## Data Fields

const char * | algorithm
const char * | keyname
const char * | keydata

## Detailed Description

Contains credentials for TSIG.

Definition at line 26 of file tsig.h.

## Field Documentation

## algorithm

const char* ldns_tsig_credentials_struct::algorithm

Definition at line 28 of file tsig.h.

## keyname

const char* ldns_tsig_credentials_struct::keyname

Definition at line 29 of file tsig.h.

## keydata

const char* ldns_tsig_credentials_struct::keydata

Definition at line 30 of file tsig.h.